#content-fixed{
   background-color: white;
   border-radius: 10px; 
}
.box-contents{
    border-radius: 10px;
    background: #F3F3F3;
    box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.20);
}
.box-tbl-contenidos strong{
    font-size: 15px;
    font-weight: 900;
} 
.col-box-lp p a{
    color: #000;
    text-decoration: underline;
}
.box-tbl-contenidos ul li a {
    font-size: 12px;
    text-decoration: none;
    transition: 0.3s all;
    font-weight: 600;
    color: #252525;
    position: relative;
}
.box-tbl-contenidos ul li{
    margin-top: 8px;
}
.box-tbl-contenidos ul li a:hover{
    padding-left: 20px;
    color: var(--primaryColor);
}
.box-tbl-contenidos ul li a:hover:before{
    opacity: 1;
}
.box-tbl-contenidos ul li a:before, .activeTNav:before{
    content: '';
    position: absolute;
    left: -5px;
    top:6px;
    height: 3px;
    background: var(--primaryColor);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 20px;
    opacity: 0;
    transition: 0.3s all;
}
.ifrm_lp {
    width: 100%;
    min-height: 420px;
}
.activeTNav{
    padding-left: 20px;
    color: var(--primaryColor);
}
.box-call-nav{
    text-align: center;
}
.box-call-nav strong {
    color: #000;
    font-size: 20px;
    font-weight: 800;
    line-height: normal;
    margin-top: 18px;
    display: block;
}
.box-call-nav p {
    margin-top: 25px;
    font-size: 15px;
}
.box-call-nav p strong{
    color: var(--primaryColor);
    font-size: 17px;
    margin: 0;
    display: initial;
}
.box-call-nav a {
    display: table;
    margin: 20px auto 20px auto;
    padding: 10px 35px;
    text-transform: uppercase;
}
.fixed {
    position: relative !important;
}
.nopadds{
    padding-top: 0 !important;
}
.fixedNav {
    position: fixed;
    top: 0;
    z-index: 999999;
    width: 30% !important;
    padding: 0 12px;
    background-color: #F3F3F3 !important;
}
.fixedNav > .box-call-nav p{
    display: none;
}
.fixedNav > .box-contents{
    box-shadow: initial;
    margin: 0 !important;
}
.fixedNav > .box-call-nav {
    padding-top: 0 !important;
    padding-bottom: 5px !important;
}
.fixedNav > .box-tbl-contenidos{
    padding-bottom: 2px !important;
}
.fixedNav > .box-call-nav strong{
    margin-top: 5px;
    font-size: 17px;
}
.nofixedNav{
    position: initial !important;
}

.col-box-lp h1{
    font-weight: 700;
    font-size: 32px;
    margin-bottom: 35px;
}
.col-box-lp h2{
    font-weight: 700;
    font-size: 28px;
    margin-top: 40px;
    margin-bottom: 20px;
}
.col-box-lp h3{
    font-weight: 700;
    font-size: 21px;
    margin-top: 30px;
    margin-bottom: 20px;
}
.col-box-lp p{
    font-size: 16px;
    font-weight: 400;
}
.orangeBtn.btnInversLP{
    border: 1px solid var(--primaryColor);
    color: var(--primaryColor) !important;
    background-color: white;
    transition: 0.5s all;
    font-weight: 700;
    font-size: 16px;
}
.orangeBtn.btnInversLP:hover{
    background-color: var(--primaryColor);
    color: white !important;
}
.btnviewV {
    border-radius: 5px;
    opacity: 1;
    border: 1px solid #00C251;
    color: white;
    background-color: #00C251;
    transition: 0.5s all;
    font-weight: 700;
    font-size: 16px;
    cursor: pointer;
    padding: 8px 22px;
}
.btnviewV:hover{
    color: #00C251;
    background-color: white;
}
/* .backzang-d{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    height: 350px;
    background-image: url('../images/Audio.jpg');
} */
.banners-zang{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 320px;
    background-image: url('../images/diadema-telefonica/zangano/BannerZan.png');
}
.box-image-back{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    height: 320px;
}
.blp-tel-1{
    background-image: url('../images/diadema-telefonica/queen/Banner_QueenBee_Accutone.jpg');
}
.blp-tel-2{
    background-image: url('../images/diadema-telefonica/queen/Banner_QueenBee_Accutone_2.jpg');
}
.blp-tel-3{
    background-image: url('../images/diadema-telefonica/queen/Banner_QueenBee_Accutone_3.jpg');
}
.blp-tel-4{
    background-image: url('../images/diadema-telefonica/queen/Banner_QueenBee_Accutone_4.jpg');
}
.blp-pc-1{
    background-image: url('../images/diadema-para-computadora/queen/Banner_QueenBee_Accutone-computadora.jpg');
}
.blp-ina-1{
    background-image: url('../images/diademas-inalambricas/queen/Banner_QueenBee_Accutone-diademas-inalambricas.jpg');
}
.blp-call-1{
    background-image: url('../images/diadema-para-call-center/queen/Banner_QueenBee_Accutone-call-center.jpg');
}
.content-img-bck {
    width: 38%;
    color: white;
    position: absolute;
    top: 22%;
    left: 5%;
}
.content-img-bck p {
    font-size: 20px;
    font-weight: 800;
    margin: 0 0 30px 0;
}
.orangeBtn.btnOrlp, .orangeBtn.btnOrlpV{
    background-color: var(--primaryColor);
    color: white;
    transition: 0.5s all;
    font-weight: 700;
    border: 1px solid var(--primaryColor);
    padding: 10px 25px;
    text-transform: uppercase;
    font-size: 16px;
}
.orangeBtn.btnOrlp:hover{
    color: var(--primaryColor) !important;
    background-color: transparent;
}
.col-lnk-p a{
    display: table;
    margin: 28% auto 0 auto;
}
.orangeBtn.btnOrlpV {
    background-color: #00C251;
    border-color: #00C251;
    position: absolute;
    top: 35%;
    left: 6%;
    min-width: 280px;
    font-size: 16px;
}
.orangeBtn.btnOrlpV:hover{
    color: #00C251 !important;
    background-color: transparent;
    opacity: 1;
}
.nodesklp{
    display: none;
}
.back-to-top{
    opacity: 0;
}
.back-to-top.active {
    opacity: 1;
}
.back-to-top {
    position: fixed;
    z-index: 4000000;
    bottom: 25px;
    left: 25px;
    text-decoration: none;
    background-color: var(--primaryColor);
    font-size: 14px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    width: 56px;
    height: 56px;
    cursor: pointer;
    text-align: center;
    line-height: 58px;
    border-radius: 50%;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    box-shadow: 0px 0px 27px 0px rgba(0,0,0,.045);
    color: white;
    border: 1px solid white;
}
.back-to-top:hover {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
}
.back-to-top .fa {
    color: inherit;
    font-size: 20px;
}
.otro_video {
    width: 100%;
    position: fixed;
    display: none;
    z-index: 9999999999;
    /* margin: 110px 0 0; */
    top: 0;
}
.otro_video i.fa.fa-times-circle-o {
    position: absolute;
    z-index: 1001;
    top: 5%;
    right: 5%;
    font-size: 50px;
    cursor: pointer;
    color: #ebebeb;
    right: 20px;
    top: 30px;
}

.otro_video {
    padding: 0 20%;
}
.otro_video i.fa.fa-times-circle-o {
    top: 15px;
}
.otro_video {
    background-color: rgb(0 0 0 / 80%);
    height: 100vmin;
    padding-top: 90px;
}

@media screen and (max-width:1120px){
    .box-tbl-contenidos ul li {
        margin-top: 12px;
    }
    .content-img-bck {
        width: 56%;
    }
    .col-lnk-p a {
        font-size: 14px;
    }
}
@media screen and (max-width:960px){
    .col-box-lp h1 {
        font-size: 26px;
    }
    .col-box-lp h2 {
        font-size: 20px;
    }
    .fixedNav {
        width: 34% !important;
    }
    .content-img-bck {
        width: 82%;
    }
}
@media screen and (max-width:768px){
    .nomovlp{
        display: none;
    }
    .nodesklp{
        display: block;
    }
    .col-lnk-p a {
        margin: 12px auto 0 auto;
    }
    .col-lnk-p a {
        font-size: 16px;
    }
    .content-img-bck {
        width: 90%;
        text-align: center;
    }
    .col-lnk-p a {
        width: 100%;
        text-align: center;
    }
    .box-image-back {
        background-position: right;
    }
    .orangeBtn.btnOrlpV {
        left: 2%;
        font-size: 16px;
        bottom: 12%;
        width: 80%;
        text-align: center;
        top: initial;
        display: block;
    }
    .orangeBtn.btnInversLP{
        display: block;
        text-align: center;
    }
    .box-video.nomovlp{
        display: block !important; 
    }
    .ifrm_lp {
        min-height: 280px;
    }
}